@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/11/10-bowhead_whale.jpg
@title Биологическая сцепленность китов на расстоянии сотни километров
@date Другие новости 11:11, окт/нояб ’24, часть 10 из 15

В одном из недавних выпусков научного журнала физиков _Physical Review Research_ опубликована не совсем обычная для подобных изданий статья экологов-океанологов «_[Синхронизация гренландских китов](https://doi.org/10.1103/PhysRevResearch.6.033174)_». Точнее говоря, людям несведущим на первый взгляд может показаться, что тема о важности изучения этих огромных животных для экологии океана и об особенностях длительных погружений китов в поисках планктона выглядит как-то далековато от исследований физики.

На самом деле, однако, и сугубо физических интересных проблем в этой теме немало, о чём во вступлении к статье сказано так:

> Колебательные системы являются основным предметом нелинейной динамики. Кита можно эффективно рассматривать как хаотичный самоподдерживающийся генератор колебаний (т.е. непериодичный и колеблющийся без внешнего воздействия), который балансирует в своём поведении между потребностью в кислороде (на поверхности) и потребностью в пище (на глубине).

Пометив 12 гренландских китов маячками спутниковой связи, учёные Японии и Дании использовали методы исследований систем динамического хаоса для того, чтобы выявить закономерности в коллективном поведении животных. Обычно представляющемся не только совершенно беспорядочным, но и происходящем на очень больших дистанциях, поскольку усатые киты практически всегда плавают поодиночке.

Самым замечательным, бесспорно, из тех результатов учёных, что описаны в данной работе, стало открытие поразительно синхронного поведения китов в их глубоководных ныряниях и всплытиях, когда они разделены друг с другом огромными расстояниями порядка сотни километров.

В частности, для одной из пар китов было установлено, что животные отчётливо синхронно ныряли на глубину в течение семи дней подряд. Поскольку столь впечатляющая синхронизация поведения происходила в пределах диапазона акустической связи между китами, учёные делают вывод, что именно звуковые сигналы и обеспечивают их столь согласованные действия.

С другой стороны, исследователи признают, что никаких акустических записей они не производили, поскольку технически это остаётся и сегодня чрезвычайно сложной задачей. Ибо требуется не только фиксировать издаваемые китами звуки на огромной акватории, но и понимать, что именно они означают и кому именно они обращены…

Иначе говоря, реальный механизм, обеспечивающий столь согласованные действия китов на озадачивающе больших расстояниях, пока что представляется для науки загадкой. Примерно такого же порядка загадкой, как, скажем, удивительный феномен мурмурации птичьих стай. Которые согласованно выстраивают в небе не только впечатляющие динамические картины, но и, что особо поразительно, нередко могут [собираться в форму одной гигантской птицы](https://kiwibyrd.org/2021/03/17/21h32/). С древних времён известной в народе как царь птиц Симург.

**Источники:**
- _E. Podolskiy, J. Teilmann, M. Heide-Jørgensen. [Synchronization of bowhead whales](https://doi.org/10.1103/PhysRevResearch.6.033174). Physical Review Research 6, 033174 (2024)_
- _[Long-distance relationship revealed in the seemingly random behavior of bowhead whales](https://www.global.hokudai.ac.jp/blog/long-distance-relationship-revealed-in-the-seemingly-random-behavior-of-bowhead-whales/). Hokkaido University Press Release, August 09, 2024_
- _[How Did Two Bowhead Whales That Were 60 Miles Apart Sync Their Diving?](https://www.smithsonianmag.com/science-nature/how-did-two-bowhead-whales-that-were-60-miles-apart-sync-their-diving-180985132/) By Joanna Thompson, Smithsonian Magazine, October 2, 2024_

**Дополнительное чтение:**
- _[Мифический Симург, язык птиц и логика науки](https://kiwibyrd.org/2021/03/17/21h32/)_
- _[Значимые совпадения, они же синхроничности](https://kiwibyrd.org/2022/07/13/22h71/)_
