@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/11/12-animals.jpg
@title Разум животных: ещё книги для полезного чтения
@date Другие новости 11:11, окт/нояб ’24, часть 12 из 15

В недавнем выпуске еженедельника New Scientist (Issue 3515) опубликована – под выразительным заголовком «_Если бы только могли они говорить_» – заметка Криса Шервуда, нынешнего директора британской RSPCA. То есть крупнейшей и старейшей в мире общественной организации по защите животных (Royal Society for the Prevention of Cruelty to Animals – Королевское общество по предотвращению жестокого обращения с животными).

Статья Шервуда посвящена последним инициативам RSPCA в свете двухвекового юбилея их организации, созданной в 1824 году. И вряд ли удивительно, что начинается этот текст с недавних новостей об успехах привлечения ИИ к налаживанию диалога с китобразными:

>Пока что это звучит как фантастика, но беседы с животными могут быть делом более близким, чем мы думаем. Ранее в нынешнем году учёными сообщалось об открытии того, что кашалоты в восточной части Карибского бассейна используют фонетический алфавит из 143 комбинаций щелчков. Они описали его как самую близкую к человеческому языку систему, которая когда-либо была обнаружена, и надеются, что смогут освоить общение с этими сложными социальными существами.
>
>Но происходящее касается не только китов. Искусственный интеллект также используется ныне для того, чтобы попытаться понять кошек, летучих мышей и свиней. <…> В RSPCA мы недавно запустили наш проект «Будущее животных», в котором рассмотрены пять сценариев того, как мир может выглядеть для животных – и для нас – в 2050 году. Самые оптимистичные из прогнозов рисуют такое будущее, в котором искусственный интеллект прогрессирует настолько, что мы сможем свободно общаться с окружающими нас животными.

Очень большой вопрос, однако, заключается в том, готовы ли мы, люди, услышать то, что могут нам рассказать животные о своём отношении к человеку. Ведь обычно, когда заходит речь о коммуникациях с животными, то в большинстве своём публика начинает представлять себе, как занятно было бы поболтать со своими кошечками, собачками и другими домашними питомцами.

Но невозможно отрицать, говорит Шервуд, что люди крайне отдалили себя от великого множества других животных, превратив их в предметы потребления и сырьё пищевой промышленности.

> Как насчёт мнения тех животных, которые в конечном итоге попадают на наши тарелки или в лаборатории? Таких как цыплёнок, растущий настолько быстро, что к тому времени, когда ему исполняется чуть больше месяца, он уже с трудом стоит на ногах. Таких как курица-несушка, которая проводит всю свою жизнь в клетке размером с лист бумаги. Или как насчёт мнения какой-нибудь из 150 000 лабораторных крыс в Великобритании – этих разумных существ, которые способны решать проблемы, устанавливать тесные эмоциональные связи с людьми и хихикать, когда их щекочут? Ведь всех этих крыс используют просто как расходный материал для экспериментов.

Прямо сейчас такое положение дел легко игнорировать. Потому что это считается нормой, это санкционировано властями и индустрией, да и происходит это всё за закрытыми дверями. Появление искусственного интеллекта для общения с животными сделает намного более сложным притворяться, будто мы ничего об этом не знаем.

Учёные-бихевиористы, как специалисты по поведению животных, и сейчас могут нам поведать, что мы уже общаемся с животными, поскольку мы понимаем язык их тела. Но поскольку это угрожает нашему образу жизни, на самом деле мы просто закрываем глаза на всё то, что они сообщают нам таким способом. Ну а при полноценном двустороннем общении с животными посредством ИИ станет гораздо сложнее игнорировать то, каким образом повседневные решения людей влияют на окружающих нас животных. Пока что, заключает Шервуд,

> Я не уверен, что мы готовы к тем вещам, которые они могут сказать. Но услышать их нам необходимо уже по той причине, что будущее всех нас неразрывно связано…

В небольшой заметке Криса Шервуда нет никаких отсылов к дополнительному чтению по столь серьёзному и глубокому вопросу. Однако чуть ранее, в конце сентября 2024, другой журнал Open Mind опубликовал такие рекомендации по выбору чтения созвучной тематики:

**_Как воспринимать животных на их собственных условиях: список литературы, посвящённой внутреннему эмоциональному миру других видов._**

Ныне уже наработан весьма мощный пласт литературы, переосмысливающей традиционные концепции восприятия животных и предлагающей новый, более открытый и всеобъемлющий взгляд на эмоции и личность животных. Среди книг, которые помогают читателям развивать самостоятельное мышление на данный счёт, редакция Open Mind рекомендует такие:

• _The Emotional Lives of Animals: A Leading Scientist Explores Animal Joy, Sorrow, and Empathy – and Why They Matter. By Marc Bekoff, with foreward by Jane Goodall_. **«Эмоциональная жизнь животных: Ведущий учёный исследует радость, печаль и сопереживание животных – и объясняет, почему они так важны.» Автор Марк Бекофф**, предисловие Джейн Гудолл (имеется русский перевод). Бекофф, известный как один из первых исследователей эмоций животных, потратил годы на изучение социальных коммуникаций у самых разных видов. Здесь он рассказывает удивительные истории о примерах эмпатии у животных, об их переживаниях горя, об их замешательстве и смущении, об их гневе и любви. И все это с подкреплением научными данными.

• _The Soul of an Octopus: A Surprising Exploration into the Wonder of Consciousness. By Sy Montgomery_. **«Душа осьминога: удивительное исследование чудес сознания.» Автор Сай Монтгомери** (имеется русский перевод). От аквариумов Новой Англии до рифов Французской Полинезии, повсюду Монтгомери заводит дружбу с осьминогами, демонстрирующими поразительно разные характеры. От деликатной Афины до напористой Октавии, от любопытной Кали до жизнерадостной Кармы – каждое из этих существ демонстрирует свою сообразительность множеством самых разных способов. Они хитроумно сбегают из заточения, брызгаются водой, играя в подбрасывание мячей, и придумывают бесконечное множество трюков с “ловкостью рук”, чтобы добыть себе еду.

• _Who’s a Good Dog? And How to Be a Better Human. By Jessica Pierce_. **«Кто такая хорошая собака? И как человеку стать лучше.» Автор Джессика Пирс**. Через обсуждение типичных собачьих особенностей — что на самом деле чувствуют собаки и что им от нас требуется — Пирс помогает нам наладить межвидовые отношения с нашими ближайшими друзьями из мира животных.

• _Dog is Love: Why and How Your Dog Loves You. By Clive D.L. Wynne_. **«Собака – это любовь: почему и как ваша собака вас любит.» Автор Клайв Винн** (имеется русский перевод: «Душа собаки»). В данном исследовании ученого-бихевиориста К. Винна продемонстрировано, что в основе силы собаки на самом деле лежит безграничная способность любить, особенно любить нас. Воистину опыт пробуждения.

• _How Animals Grieve. By Barbara King_. **«Как скорбят животные.» Автор Барбара Кинг** (имеется русский перевод). Учёная-антрополог собрала цепь реальных историй — из жизни природы, с ферм и домашних хозяйств — про самых разных животных, скорбящих о потерянных друзьях, детях или спутниках по паре. От слонов, заботливо окружающих свою самку-матриарха, когда она слабеет и умирает, и домашней кошки, потерявшей сестру, с которой она никогда прежде не расставалась, до самки бабуина, скорбящей о своей дочке, представители всех этих видов тоже горюют и печалятся – совсем как мы.

• _Wild Justice: The Moral Lives of Animals. By Marc Bekoff and Jessica Pierce_. **«Дикая справедливость: Нравственная жизнь животных.» Авторы Марк Бекофф и Джессика Пирс**. В книге показано, что животные демонстрируют широкий спектр нравственного поведения, включая справедливость, сочувствие, доверие и взаимность. В конечном же счёте авторы приходят к удивительному выводу, согласно которому между людьми и другими биологическими видами нет никакой моральной пропасти. Так что моральные нормы (по убеждению этих учёных) являются эволюционно сформировавшейся особенностью, которую мы, несомненно, разделяем с другими социальными млекопитающими.

**Источники:**
- _[If only they could talk. By Chris Sherwood](https://www.newscientist.com/article/mg26435153-200-are-we-really-ready-for-genuine-communication-with-animals-through-ai/). New Scientist, Issue 3515, 02 November 2024_
- _[How to take animals on their own terms: A reading list covering the inner emotional world of other species.](https://www.openmindmag.org/articles/after-anthropomorphism) Pamela Weintraub. Open Mind Magazine, September 26, 2024_

**Дополнительное чтение:**
- _[Братья по разуму](https://kiwibyrd.org/2014/02/11/15/) (2001)_
- _[Взрослые дети](https://kiwibyrd.org/2014/01/14/112/) (2001)_
- _[Тайная жизнь и интеллект растений](https://kiwibyrd.org/2020/12/31/20hc4/) (2020)_
