@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/11/13-whale-spirit.jpg
@title Притча о китах и духах природы
@date Другие новости 11:11, окт/нояб ’24, часть 13 из 15

Приближаясь к финалу выпуска, как и было обещано в самом начале, ещё раз вернёмся [к книге Мэтта Страсслера](#20241013_2_waves.md) «Волны в невозможном море». А именно, к той его притче-фантазии, которая завершает книгу физика-теоретика чем-то вроде торжественной коды во славу науки.

_[ начало цитаты ]_

И последняя история. Небеса свидетели, я не сценарист, но давайте представим это как фильм.

Примерно через десять тысяч лет после того, как Земля и её люди пережили гигантские потрясения, войны и экономический коллапс, человеческие общества возродились вновь и стали работать над повторным открытием науки и техники. В этом деле им помогают раскопки частично сохранившейся древней библиотеки, тексты которой они пытаются восстановить и перевести.

Доминирующая в этом обществе культура существенно отличается от нашей; теперь её высшим научным приоритетом является изучение жизни на Земле. И вот, изучая морских млекопитающих, численность которых стала намного больше, чем у нас, учёные заметили, что песни китов существенно меняются, когда они проплывают над Марианской впадиной, самым глубоким из каньонов океана.

Для расследования загадки в этот район отправляются специализированные подводные аппараты. Несколько из них бесследно исчезают, но непосредственно перед их исчезновением по линиям связи раздаются странные звуки, почти музыкальные. Наконец, одна сильно повреждённая субмарина обнаруживается. На фотографиях, сделанных её камерой, не видно никаких признаков бедствия или нападения какого-либо животного на судно. Видно лишь то, что чёткость подводной картинки становится размытой.

Учёные сбиты с толку. Затем на одного из тех исследователей, кто изучает эти странные звуки, вдруг снисходит озарение. В Марианской впадине действительно живут неведомые существа — с которыми киты и общаются, — но они невидимы. Они не из плоти и крови, а созданы исключительно из звуковых волн в воде. Так что субмарины записывали не звуки, которые издают эти существа; это были те звуки, которыми они и являются.

Учёные дали этим волновым существам собственное имя: Ундины. Название происходит от французского слова onde, что означает “волна”. Оно отсылает к названию морских духов, которые были частью европейской мифологии со времён эпохи Возрождения. И хотя ундины из древних мифов просто плавали под океанскими волнами, для этих недавно обнаруженных существ, буквально сотканных из волн водной среды, данное имя подходит даже ещё больше.

Некоторое время спустя кто-то ещё задаётся вопросом, а не могут ли подобные существа обитать и в атмосфере. Вскоре эти “ундины Воздуха” действительно обнаруживаются; они состоят из волн ультразвука, неслышного для человека, и живут в стратосфере, по ночам опускаясь в облака, чтобы питаться громом.

Затем обнаруживаются и “ундины Земли”, как источник слабых подземных толчков, с давних пор озадачивавших геологов. Созданные из низкочастотных сейсмических волн в основании континентальной коры Земли, они обитают на берегах расплавленной мантии нашей планеты, выживая за счёт вулканизма.

Глава правительственного научного агентства, цитируя труды древних философов (называвших четыре первоэлемента всего: Земля, Воздух, Вода, Огонь), формирует специальную оперативную группу для поиска существ, живущих в пламени лесных пожаров.

Однако двое молодых бунтарей, главные герои нашего фильма, настроены скептически. Зарывшись в труды древней библиотеки, они узнают благодаря одному из текстов, что свет сам по себе является волной. Они тайно организуют команду для поиска жизни, созданной из волн дневного света. К великому разочарованию, найти ничего им не удаётся. Хуже того, когда информация об их неудаче просачивается в прессу, они становятся объектом всеобщих насмешек.

Тогда один из друзей предлагает им такую идею. Быть может, светоносные ундины просто не могут выживать в атмосфере Земли, с её водяными парами, туманами и облаками. А потому, наверное, им следует поискать за её пределами. Быть может, то пустое пространство, что окружает Землю, тоже переполнено жизнью. Только представьте себе – космические ундины, гиганты света, свободно перемещающиеся среди звёзд.

Идея эта была как удар молнии. Впервые в данной культуре будущего, сосредоточенной на изучении очевидной, окружающей людей жизни, внимание учёных вдруг обращается к ночному небу. Чтобы заручиться поддержкой в своём астрономическом начинании, наши герои проводят публичные презентации под названием “Ундины Космоса?” – для всех, кто готов их слушать.

“На основании всего того, что нам известно, Вселенная в изобилии наполнена волновыми существами”, – говорят они в своих выступлениях. – “Только представьте себе, какая это была бы радость – обнаружить, что сам космос является живым!”

Наши герои убедительны, так что пожертвования идут рекой. По старинным образцам построены телескопы. Вооружившись малопонятными текстами из прошлого, их команда создаёт радиоантенны и запускает воздушные шары с микроволновыми детекторами в верхние слои атмосферы. Они собирают огромное количество данных об электромагнитных волнах на разных частотах. Их ассистенты лихорадочно изучают эти данные в поисках признаков организованных структур, которые могли бы раскрыть природу живой вселенной.

Десятилетия поисков, однако, проходят безуспешно…

_[ конец цитаты – но не притчи ]_

@split
В каждой фантастической (да и в любой другой интересной) истории, как известно, принципиально важным элементом является финал. А среди тех особо выдающихся произведений фантастов, что были им, по сути, неведомо как и кем «спроецированы в мозг словно кино на экране», финал обычно становился известен записывающим не сразу, а некоторое время спустя. Ибо – «таков протокол» (подробности и конкретные примеры на данный счёт от самих писателей можно найти в тексте «_[Как пишется мощная фантастика](https://kiwibyrd.org/2019/09/17/1993/)_»).

Судя по тому скомканному и невыразительному финалу, который придумал для своей занятной притчи Мэтт Страсслер, отложенной передачи с подобающим завершением он дождаться просто не сумел. То ли по незнанию протокола, то ли потому что «не сценарист», то ли сроки сдачи книги в издательство поджимали.

Как бы там ни было, интригующую завязку про китов, субмарины и звуки океана автор просто слил и забыл, не развязав вообще никак. Вместо этого – как принято у учёных для подгона итоговой формулы под результаты наблюдений – в финал притчи Страсслер вставил свою собственную книгу. Как отысканное потомками «откровение из науки прошлого» – для наставления на путь истинный учёных будущих поколений.

Иначе говоря, профессора-теоретика ничуть не заботит, что восхваляемая им нынешняя фундаментальная физика вообще ни в каком приближении не способна давать внятные ответы на важнейшие вопросы науки о происхождении жизни и о природе сознания. А потому автору словно невдомёк, что одной из причин «гигантских потрясений, экономического коллапса и ужасных войн», реально грозящих человечеству, является и принципиальное непонимание устройства Природы у современной науки…

Из этой унылой картины совершенно не следует, к счастью, что среди учёных сегодня нет людей, создающих ныне физику существенно новую. Такие учёные определённо имеются, их немало, они активно работают и тоже пишут, бывает, весьма интересные содержательные книги. Про две из таких работ – помогающих выявлять «_организованные структуры для постижения природы живой вселенной_» – рассказывают финальные сюжеты выпуска.

**Источники:**
- _[Matt Strassler. Waves in an Impossible Sea](https://profmattstrassler.com/waves-in-an-impossible-sea/): How Everyday Life Emerges From the Cosmic Ocean. New York: Basic Books, 2024_

**Дополнительное чтение:**
- _[Как пишется мощная фантастика: оккультная сторона занятия](https://kiwibyrd.org/2019/09/17/1993/) (2019)_
- _[Грибы, сцепленный мир и распределённый интеллект](https://kiwibyrd.org/2021/03/07/21h31/) (2021)_ 
- _[Топология осьминога и анатомия космоса](https://kiwibyrd.org/2023/02/20/23h22/) (2023)_

