@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/11/14-spin-indu.jpg
@title Книга о чудесах и загадках спина (и при чём здесь киты)
@date Другие новости 11:11, окт/нояб ’24, часть 14 из 15

Летом 2024 британское издательство Oxford University Press выпустило примечательную книгу индийского теоретика Индубалы И. Сатьи, работающей профессором физики в одном из университетов США. Отчётливо многонациональный аспект этой затеи здесь хотелось бы сразу подчеркнуть, поскольку другое будущее и для науки, и для всего человечества формируется только так – через стирание государственных границ и объединение всех наций для решения общих задач.

Второй важнейший аспект новой книги закодирован в её названии: «_Чудо квантового спина: 200 лет открытия в золотую эпоху математики и физики_». За этими словами сокрыта воистину удивительная история о растянутом на века – в некотором смысле даже на тысячелетия – и продолжающемся до сих пор процессе открытия человеком странного и загадочного феномена природы. Ибо квантовые особенности спина как собственного вращения объекта постепенно обнаруживаются наукой в основах всего. От многослойного устройства пространства и живой структуры материи, до общих механизмов времени и сознания.

Третий (несколько парадоксальный, но) очень важный аспект книги – это то, чего там нет… Ибо с опорой на богатое собрание фактов в книге Инду Сатьи грамотным учёным будет намного проще изучать и разрабатывать те малоизвестные особенности физики и математики спина, которые автор включить в свою работу не смогла. По разным, судя по всему причинам, – начиная от неведения и заканчивая строгими научными табу. (Одна из главных задач табу, собственно, в том и состоит, чтобы некоторые очень важные факты были неизвестны даже специалистам.)

И четвёртый (здесь не самый важный, но эмоционально цепляющий) аспект истории – это тема китов. Точнее, одного «самого одинокого кита на планете», в глубинах океана поющего свою китовую песню на уникальной, свойственной лишь ему одному частоте. В книге о чудесах квантового спина нет абсолютно ничего ни про китов, ни про физику воды. Но вот на персональной [веб-странице профессора Инду Сатьи](https://web.archive.org/web/20240603105737/http://physics.gmu.edu/~isatija/) ссылка на трогательную [историю про «52-герцевого кита»](http://www.washingtonpost.com/sf/style/2017/01/26/the-loneliest-whale-in-the-world/) не только имеется, но и служит своего рода дополнительным связующим звеном для включения важной темы спина в данный выпуск новостей.

Сжатый формат новостей не позволяет с подробностями рассказать о том впечатляющем множестве разных тем, которые с одной стороны глубоко освещаются в книге Сатьи, а со стороны другой то и дело становятся предметами расследований проекта kniganews. Но благодаря всем этим многочисленным взаимосвязям здесь вполне возможно отметить такие места книги «_Чудо квантового спина_», которые не только могут, но и должны выводить учёных на разработку тех очень нужных для прогресса направлений, что на данный момент в науке игнорируются либо старательно замалчиваются.

В книге Сатьи реально много и содержательно рассказывается о важности геометрических алгебр Клиффорда и о твисторах Пенроуза, но ни единым словом не упоминается фибрация Хопфа. То есть структура, не просто тесно связанная с математикой Клиффорда и Пенроуза, но и фундаментально важная [для понимания единого устройства](https://kiwibyrd.org/2023/05/20/23h52/) всего, что есть во вселенной.

В книге про «_Чудо квантового спина_» подробно исследована обширная предыстория вопроса о вращающихся объектах, благодаря чему можно отчётливо увидеть взаимосвязи между уравнениями Эйлера, появившимися в математике аж XVIII века, и математической физикой кварков, созданной во второй половине века двадцатого. Но при этом в книге нет абсолютно ничего про замечательные результаты математика Владимира Арнольда, который по сути одновременно с открытием физиками кварков в 1960-е годы [выявил нечто очень похожее в математике уравнений Эйлера](https://kniganews.org/2018/05/14/hte5/) для вращения жидкости…

Ещё одна важная тема в книге Инду Сатьи – это развёрнутый рассказ о масштабном проекте Дэвида Хестенса, сосредоточенном на переформулировании математического инструментария физиков в термины геометрических алгебр Клиффорда. Что нередко позволяет открывать для давно известных всем формул существенно новые следствия и феномены. Особо замечательные результаты такого рода [Хестенсу удалось получить для релятивистского уравнения Дирака](https://kniganews.org/2016/05/14/sm112a/) (благодаря которому спин частиц и появился впервые в квантовой механике естественным образом, а не как искусственно встраиваемый прежде постулат).

И хотя множество загадочных свойств у квантового спина частиц – это, собственно, центральная тема всей данной книги, в ней нет ни единого упоминания об одном особо озадачивающем и старательно замалчиваемом феномене. Суть которого в невидимости, фактически, друг для друга частиц с антипараллельными спинами. Подробности об этом многократно подтверждённом, но запрещённом к упоминанию свойстве квантовых частиц собраны в главе Книги Новостей «_[Словно один сквозь другого](https://kniganews.org/map/e/01-01/hex59/)_».

Здесь же достаточно отметить, что именно через этот «_феномен Алана Криша_» физикам проще всего начать практическое освоение идеи о тонких мирах и слоях мультиверса, незримо сосуществующих в одном и том же пространстве с миром наблюдаемой нами физики. Эта подрывная идея отчётливо противоречит, казалось бы,  фундаментальному «принципу запрета Паули.» Но если смотреть чуть иначе, то по сути примерно так же работают системы фазового и частотного уплотнения каналов в наших системах коммуникаций.

И напоследок, о ещё одной в высшей степени загадочной особенности квантового спина – про которую говорить никогда не запрещалось, но до сих пор все говорят по-разному и противоречиво. Хотя концепции квантового спина исполнилось, считай, уже сто лет, у физиков до сих пор нет консенсуса в ответах на следующий «совсем простой» вопрос: Так что же именно там в частице вращается?

Ибо согласно доминирующим и поныне в науке мнениям, «_[Квантовые частицы вроде электрона не вращаются вообще](https://www.scientificamerican.com/article/quantum-particles-arent-spinning-so-where-does-their-spin-come-from/)_». Ибо своим вращением они нарушали бы священные догмы и запреты теории.

Ну а поскольку на самом деле частицы, конечно же, вращаются (пусть и непонятно как для теоретиков), придти к всеобщему принятию этого факта придётся через «взлом» или хакинг догм и запретов. О том, как это делается, рассказывает следующий сюжет.

**Источники:**
- _[Indubala I. Satija. The Wonder of Quantum Spin](https://global.oup.com/academic/product/the-wonder-of-quantum-spin-9780198884859): 200 Years of Discovery in the Golden Era of Mathematics and Physics. Oxford University Press, 2024_
- _[Professor Indu Satija home page](https://web.archive.org/web/20240603105737/http://physics.gmu.edu/~isatija/), Department of Physics and Astronomy, George Mason University_
- _[The Loneliest Whale in the World? By Kieran Mulvaney](https://web.archive.org/web/20240603105737/http://www.washingtonpost.com/sf/style/2017/01/26/the-loneliest-whale-in-the-world/). Washington Post, 26 Jan 2017_

**Дополнительное чтение:**
_Математика Клиффорда в фибрации Хопфа и твисторах Пенроуза: [Фундамент Хопфа](https://kiwibyrd.org/2020/06/13/20h61/) (2020); [Программа Клиффорда как рубеж и перспектива](https://kiwibyrd.org/2021/08/06/21h81/); [Тахионный кристалл Клиффорда-Хопфа](https://kiwibyrd.org/2022/03/28/22h32/) (2022)_
_Уравнение Эйлера-Арнольда и кварки как инварианты вращения жидкости: [Назад к Эйлеру как вперед к Арнольду](https://kniganews.org/2018/05/14/hte5/) (2018); [Живая материя как дуальность частица-вихрь](https://kiwibyrd.org/2022/02/06/22h21/) (2022)_
_Алан Криш и феномен невидимости спин-поляризованных частиц: [Словно один сквозь другого](https://kniganews.org/map/e/01-01/hex59/) (2011)_
_Уравнение Дирака в основах устройства разума и биологии: [Асимметрии метаболизма в биофизике частиц](https://kniganews.org/2019/01/14/hte7/) (2019); [Четыре разума и одна большая память](https://kniganews.org/2023/03/08/fourminds/) (2023)_
