@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/11/15-book-gravity.jpg
@title Книга о другой физике и хакинг теорем запрета (No-Go)
@date Другие новости 11:11, окт/нояб ’24, часть 15 из 15

Весной этого года из печати вышла по всем статьям отличная научно-популярная книга – и одновременно автобиография – под вкусным, как иногда говорят, названием «_Красота падения: жизнь в погоне за гравитацией_». Автором же этой замечательной книги является Клаудиа де Рам. Не просто выдающаяся женщина-учёный и соавтор dRGT (теории массивной гравитации), но также дайвер-аквалангист, лицензированный пилот самолётов, астронавт, прошедшая полную программу подготовки в Европейском космическом агентстве (но не долетевшая, к сожалению, до космоса). И плюс ко всему этому мама трёх дочек и профессор физики в лондонском Империал Колледже…

По занятному – но почему-то даже неудивительному – совпадению самая первая часть в книге К. де Рам озаглавлена «Универсальный язык» (A Universal Language). То есть точно так же, как и весь данный выпуск Других Новостей. Для книги «_Красота падения_», впрочем, в качестве универсального выбран не язык воды (хотя и это важный элемент истории), а язык гравитации.

Ибо в научном мире Клаудиа де Рам наиболее известна своими теоретическими работами, в которых математически строго показано, что альтернативная концепция «массивной гравитации» является не только самосогласованной, но и работоспособной. Под этим названием понимается такая модификация квантовой гравитации, где гравитон, гипотетическая частица гравитационных взаимодействий, имеет массу. Иначе говоря, распространяется со скоростями меньше скорости света.

Массивный гравитон мог бы помочь с прояснением целого ряда загадочных мест в устоявшейся теории. Но главная проблема с подобным подходом прежде была в том, что практически все учёное сообщество уже давно сошлось во мнении о невозможности существования массивных гравитонов. Потому что такое допущение сильно нарушало целый ряд «теорем запрета» (no-go theorems), которые разными способами доказывали математическую несогласованность даной гипотезы.

Однако, Клаудии де Рам занимавшейся поначалу совсем другой проблемой, попутно (и параллельно с работавшими независимо от неё Габададзе и Толли) удалось продемонстрировать, что всё тут на самом деле обстоит не так. Иначе говоря, все эти no-go-теоремы трактовались слишком обобщённо, запрещая даже то, чего условия задачи не предусматривали. В итоге же результаты де Рам, Габададзе и Толли – известные ныне как модель dRGT – открыли для научного сообщества [новые интересные](https://kniganews.org/2013/01/01/beyond-clouds-44/) [области исследований](https://kiwibyrd.org/2018/10/18/1810/).

В одном из недавних интервью Клаудиа де Рам вспоминала этот драматичный эпизод такими словами:

> Я не из тех людей, которые входят и заявляют: «Послушайте, у меня есть вот такая сумасшедшая идея, которая изменит мир, так что в погоне за ней я собираюсь разрушить всю мою карьеру». Ведь теоремы No-Go существуют далеко не просто так. Они говорят вам, что при выполнении ясных и естественных условий определённые вещи совершенно точно происходить не могут.
> 
> Единственная причина, по которой я стала присматриваться к этим теоремам более пристально, была в том, что у нас появился чёткий пример, который не подходил под эти условия. Поначалу это очень смущало. Ведь у вас имелось логичное и строгое доказательство того, как должны происходить вещи. Но также у вас был и такой пример, который категорически не желал делать так, как предписано. Это говорило нам, что должен быть, получается, какой-то путь для обхода теорем запрета.
> 
> Тогда вы тщательно и кропотливо, шаг за шагом начинаете проверять, почему и где именно ваш пример не подходит для теорем No-Go. И в итоге вы выявляете такие условия, которые теоремы запрета на самом деле не учитывают…

Рецепт «хакинга No-Go» от Клаудии де Рам, как несложно сообразить, носит вполне универсальный характер. И чрезвычайно важен для выведения из кризиса и перестройки всей фундаментальной физики. Ибо нынешнее здание фундаментальной науки со всех сторон бдительно огорожено многочисленными догмами и теоремами запрета. И в то же время у учёных имеется множество [абсолютно достоверных примеров](https://kiwibyrd.org/2021/07/08/21h71/), эти догмы и запреты опровергающих.

Пока что практически все эти примеры обычно удавалось «заметать под ковёр».

[Но времена меняются](https://kiwibyrd.org/2023/01/21/23h13/), однако…

**Источники:**
- _[Claudia de Rham. The beauty of falling: a life in pursuit of gravity](https://press.princeton.edu/books/ebook/9780691237497/the-beauty-of-falling). Princeton University Press, 2024_
- _[Claudia de Rham on Modifying General Relativity. The Mindscape Podcast](https://www.preposterousuniverse.com/podcast/2024/04/01/271-claudia-de-rham-on-modifying-general-relativity/) by Sean Carroll, #271, April 1, 2024_
- _[Feeling Gravity’s Pull. By Fotini Markopoulou](https://web.archive.org/web/20241005101438/https://nautil.us/feeling-gravitys-pull-861220/). Nautil.us, September 13, 2024_

**Дополнительное чтение:**
- _[Живая физика сверхтекучести (и при чем здесь гравитация)](https://kiwibyrd.org/2018/10/18/1810/)_
- _[Природа самообмана в точных науках](https://kiwibyrd.org/2018/07/26/1873/) (2018)_
- _[Тюрьма для Ассанжа и Законы сохранения для физики](https://kiwibyrd.org/2021/07/08/21h71/) (2021)_
- _[А времена, они меняются…](https://kiwibyrd.org/2023/01/21/23h13/) (2023)_

