@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/10/2-strassler-book.jpg
@title «Волны в невозможном море»: подмена слов вместо новой парадигмы
@date Другие новости 11:11, окт/нояб ’24, часть 2 из 15

Мэтью Дж. Страсслер — весьма авторитетный ныне физик-теоретик, получивший известность не только благодаря разработке каскадной калибровочной теории, но также как университетский профессор-преподаватель с солидной репутацией, а в последние годы ещё и как активный популяризатор науки, регулярно комментирующий научные новости в СМИ и в персональном блоге на сайте https://profmattstrassler.com/.

По этим причинам вряд ли удивительно, что вышедшая в нынешнем году книга Страсслера _«Волны в невозможном море»_ сразу же собрала многочисленные хвалебные отзывы как от именитых коллег-учёных, так и от популярных газет-журналов, освещающих дела науки.

Вполне типичные примеры восторгов и похвалы выглядят примерно так:

>«Мэтт Страсслер на протяжении последних трёх десятков лет является одним из глубочайших мыслителей в областях фундаментальной физики и квантовой теории поля. Это просто праздник – видеть, как он сочетает свою проницательность и блестящий талант в таких прекрасно ясных и простых нетехнических объяснениях, которые превращают его книгу в подлинный шедевр. Никогда прежде я не видел ничего подобного и не думаю, что увижу когда-нибудь ещё.» (Нима Аркани-Хамед, профессор Принстонского IAS и лауреат Премии Прорыва)
>
>«Это совсем не просто – донести до людей идеи современной физики не только без уравнений, но и без компромиссов так, чтобы каждое из утверждений было точным и верным. Страсслеру это удаётся делать лучше, чем кому-либо ещё из всех, кого я читал. Если вы хотите узнать, что реально происходит в мирах релятивистской физики и физики частиц, читайте эту книгу.» (Шон Кэрролл, физик-теоретик и философ науки, профессор Университета Джонса Хопкинса)

Здесь, однако, вместо хвалы и восхищений имеет смысл вкратце рассказать о том, почему данная книга не сулит ни человечеству, ни перспективам науки физики абсолютно ничего хорошего. Ни в смысле прогресса, ни подлинного понимания устройства природы.

И есть немалый элемент иронии в том, что объяснить эти малоприятные вещи помогает сам автор книги, профессор Мэтт Страсслер…

Примерно год тому назад, осенью 2023, журнал New Scientist решил своеобразно отпраздновать полувековой юбилей СМ – Стандартной Модели частиц – как «одного из величайших (хотя и не завершённых) шедевров науки человечества». В статье «[Шесть способов, которыми мы могли бы, наконец, отыскать новую физику за пределами СМ](https://www.newscientist.com/article/mg25934553-700-six-ways-we-could-finally-find-new-physics-beyond-the-standard-model/)» журнал собрал разные мнения от шести авторитетных учёных, работающих в данной области, а одним из них был и Мэтт Страсслер.

Всякий раз, когда речь заходит о Стандартной Модели частиц, желательно чётко представлять, что упорно декларируемая и поныне успешность СМ – [это мощный самообман](https://kiwibyrd.org/2018/07/26/1873/) и своего рода «коллективная галлюцинация» учёных. Все серьёзные специалисты, работающие в данной области, прекрасно осведомлены, что реально означает этот «гранд-успех».

Не только СМ, но и квантовая теория поля (КТП), лежащая в основе этой Модели, за последние полвека не смогли предсказать в физике частиц вообще ничего, что углубляло бы или расширяло наши знания об устройстве природы, находя подтверждения в экспериментах. С другой стороны, в эти же годы наблюдения за космосом заставили науку признать, что 95% (почти всё, грубо говоря) во вселенной приходится на тёмную энергию и тёмную материю. То есть на такие вещи, объяснений для которых ни у СМ, ни у КТП нет даже близко, несмотря на десятилетия упорных поисков. Не говоря уже о том, что по-прежнему остаётся никак не решённой куда более древняя проблема с принципиальной нестыковкой фундаментальных основ – квантовой теории и теории гравитации…

Мэтт Страсслер, прекрасно осведомлённый, естественно, о десятилетиях отсутствия реального прогресса в теории, с готовностью признаёт, что помочь здесь могла бы радикальная смена парадигмы. То есть существенный пересмотр каких-то базовых идей в основе теории. Собственно говоря, и его эссе-ответ для New Scientist так и было озаглавлено: _«Новая парадигма»_. Вот только в чём именно эта важная смена основ должна выражаться, профессор осторожно умолчал.

Для того варианта будущего, куда пытаются направить науку более решительные теоретики-визионеры, новая – и более соответствующая устройству природы – парадигма фундаментальной физики давно сформулирована. И в самом кратком виде звучит примерно так: «[Гравитация – это гидродинамика сцепленности](https://kniganews.org/2015/11/22/sm9a/)». Уже из этой формулы несложно ухватить, что базовой идеей для согласованного объединения квантовой теории и теории гравитации должна служить физика жидкости, то есть гидродинамика.

Можно быть абсолютно уверенными, что многосведущий Мэтт Страсслер наверняка наслышан об этой мощной идее. Но что особо интересно и удивительно, в его книге про вселенную как «Волны в море» такие слова как «квантовая сцепленность» и «гидродинамика» не встречаются вообще НИ РАЗУ.

Ну а чтобы была создана видимость «нового взгляда» (с некоторым намёком на важность физики жидкостей), автор предлагает подправить давно устоявшуюся научную терминологию. И теперь вместо пустоты «вакуума» говорить о «хиггсоносном эфире» (Higgsiferous aether) – дабы в пространстве сразу проступали физические свойства вовсе не «пустой» среды. А вместо слова «частица» говорить «волностица» (wavicle), дабы в частице проступали волновые свойства типа амплитуды и частоты колебаний.

Иначе говоря, вместо давно и очевидно назревшей смены парадигмы автор пытается предложить замену лишь нескольких действительно важных для физики терминов. Создавая этим некую имитацию перемен, однако абсолютно ничего не меняя в давно уже бесплодных основах теории…

Забавный нюанс в финале книги Страсслера — это притча о том безрадостном будущем, что ждёт человечество при дальнейшей опоре на «блестяще-талантливо» описанный им нынешний научный фундамент. Но об этом, впрочем, и здесь будет лучше рассказать ближе к финалу выпуска.

__Источники:__
- _Matt Strassler. [Waves in an Impossible Sea](https://profmattstrassler.com/waves-in-an-impossible-sea/): How Everyday Life Emerges From the Cosmic Ocean. New York: Basic Books, 2024_
- _[Six ways we could finally find new physics beyond the standard model](https://www.newscientist.com/article/mg25934553-700-six-ways-we-could-finally-find-new-physics-beyond-the-standard-model/). By Jon Butterworth, Alex Keshavarzi, Clare Burrage, Surjeet Rajendran, Emily Adlam and Matt Strassler. New Scientist, 6 September 2023_

__Дополнительное чтение:__
- _Это всё из сцепленных кубитов: Программные вопросы в тексте [Доказательство от Слона](https://kniganews.org/2015/11/22/sm9a/) (2015)_
- _[Природа самообмана в точных науках](https://kiwibyrd.org/2018/07/26/1873/) (2018)_
- _[Вихревые кристаллы и дискретная структура пространства](https://kiwibyrd.org/2023/04/12/23h41/) (2023)_

