@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/10/3-adam-kay-book.jpg
@title Возвращение теории к реальности и здравому смыслу
@date Другие новости 11:11, окт/нояб ’24, часть 3 из 15

О том, как должно выглядеть начало подлинной смены парадигмы в основах квантовой теории, рассказывает с подробностями третья из книг о физике в списке от Wall Street Journal.

Автором этой работы является Эдам Форест Кэй, довольно молодой и пока ещё мало кому известный учёный со специфически-солидным образованием, включающим в себя две докторские степени в столь разных областях, как литература (от Кембриджа) и математика (от Оксфорда). Возможно, именно по этой причине книга его носит несколько витиеватое название, скрывающее в себе сразу две цитаты от весьма известных в просвещённом мире людей: _«Побег из теневой физики: Поиски того, как закончить тёмные века квантовой теории.»_

Источники этих цитат и контексты, в которых они звучали, не только интересны и сами по себе, но также непосредственно связаны с центральной темой всего этого выпуска. Иначе говоря, история вокруг названия книги определённо заслуживает отдельного рассмотрения.

Известнейший и влиятельный британский мыслитель Бертран Рассел – философ и математик, писатель и пацифист – прожил на редкость долго (1872-1970) и успешно-благополучно. На закате жизни, однако, его стали преследовать депрессия и «навязчивый кошмар, всё чаще вторгающийся в моё воображение». О причинах этой беды Рассел написал в предсмертных мемуарах, в кратком эссе, озаглавленном «_Современная физика_» и рассказывающем о том, сколь тягостное впечатление производит на него философия квантовой теории в её доминирующей Копенгагенской интерпретации:

> Я вспоминаю леса и рассветы, море и небо, освещаемые солнечным светом… [В науке физике,] Мы уже привыкли, похоже, мыслить о законах природы так, словно это лишь некие лингвистические соглашения. Как будто внешний мир не должен заботить физику вообще. Вращение туманностей и галактик, рождение и смерть звёзд, всё это не более чем удобная фикция в тривиальных делах по увязыванию человеческих ощущений… Ни одна темница не была сооружена настолько тёмной и тесной, как та, в которую нас заточила **теневая физика нашего времени**. Потому что прежде любой заключённый верил, что за стенами его тюрьмы существует свободный мир. Но теперь тюрьмой стала вся вселенная… Зачем жить в такой вселенной? И даже умирать – зачем?…

Тридцать с лишним лет спустя после ухода Рассела, уже в 2000-е, совсем другой мудрый человек, Карвер Мид, легендарный инженер, учёный и один из отцов современной компьютерной электроники, говорил и писал о создателях квантовой теории поля так:

> По моему твёрдому убеждению, последние семь десятилетий двадцатого века войдут в историю как **тёмные века теоретической физики**… Это абсолютно поразительно – то, как они соорудили свой собственный гроб, вырыли сами себе могилу, чтобы его туда положить, – и до сих пор ничего о том не знают. Тот способ, которым они занимаются физикой, заставляет молодых людей, или кого угодно ещё, кто хотел бы заниматься чем-то реальным, держаться подальше от этой их теории. Люди уходят в прикладную физику, в инженерную электронику. А те, кто остались, это специалисты математического склада. И потому беда здесь только усиливается…

Справедливости и аккуратности ради в словах Карвера Мида следует выделить – и прояснить – два не совсем корректных момента. Во-первых, далеко не все из нынешних физиков-теоретиков «не знают» про гроб и могилу своей давно уже мёртвой теории. Многие в курсе, конечно, но по целому ряду меркантильных причин стараются делать вид, что с наукой их всё по-прежнему в порядке. А потому и про похороны речи тут не идёт.

А во-вторых, если одни специалисты математического склада действительно продолжают усиливать депрессивную оторванность абстрактной теории от природы окружающего мира, то другие математики, напротив, ныне очень активно работают в обратном направлении. Выстраивая, фактически, реально новую парадигму здравого смысла для основ квантовой теории. Одним из таких учёных, в частности, является и автор книги _«Побег из теневой физики»_.

Начиная с 2020 года Эдам Ф. Кэй работает в MIT, Массачусетском технологическом институте, в составе группы Джона Буша (John W. M. Bush). Последние лет 15 Буш входит в число признанных лидеров среди исследователей весьма перспективной научной области под названием Hydrodynamic Quantum Analogues (HQA). Или по-русски _«Гидродинамические аналогии квантовых феноменов»_, выявляемые, главным образом, в настольных экспериментах с каплями, прыгающими на поверхности встряхиваемой жидкости.

Развёрнутый популярный рассказ о том, как зарождалось это интереснейшее направление исследований, когда его неожиданно для всех открыли в 2005 французские физики Ив Куде и Эммануэль Фор, можно найти в давнем материале «_[Квантовая физика как она есть](https://kniganews.org/2013/11/20/qph-as-it-is/)_». В новой книге от Эдама Кэя рассказывается примерно о том же самом, но только в широкой исторической и философской ретроспективе.

То есть теперь имеется реально большой обзор темы с позиций сведущего инсайдера, не просто хорошо разбирающегося в достижениях исследователей HQA за последние два десятка лет, но также глубоко продумавшего философскую основу и, самое главное, фундаментальную научную важность этих работ.

Особо же следует подчеркнуть, что львиная доля заслуг в развитии данного направления приходится не на физиков, а на математиков. Почему так получается, спрашивать надо, естественно, у учёных-физиков, не желающих заниматься подобными вещами. Но для более отчётливого понимания всей этой престранной ситуации могут быть полезны два следующих эпизода…

__Источники:__
- _Adam Forrest Kay. Escape from Shadow Physics: The Quest to End the Dark Ages of Quantum Theory. New York: Basic Books, June, 2024_
- _Bertrand Russell (1967). The Autobiography of Bertrand Russell. New York: Routledge_
- _Carver Mead (2002). Collective Electrodynamics: Quantum Foundations of Electromagnetism. Cambridge, MA: MIT Press_
- _J. W. M. Bush and A. U. Oza (2021). Hydrodynamic quantum analogs, Rep. Prog. Phys. 84, 017001_

__Дополнительное чтение:__
- _[Квантовая физика как она есть](https://kniganews.org/2013/11/20/qph-as-it-is/) (2013): О том, как прыгающая капля воспроизводит множество загадочных и контр-интуитивных феноменов из квантовой физики частиц._
- _[Три капли для оживления физики](https://kiwibyrd.org/2019/12/31/1923/) (2019)_
- _[Живая материя как дуальность частица-вихрь](https://kiwibyrd.org/2022/02/06/22h21/) (2022)_
- _Чудеса инженерии Флоке, или [Что не видят, не слышат и не обсуждают](https://kiwibyrd.org/2024/02/04/24h21/) (2024)_

