@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/10/4-hda-anderson.jpg
@title Локализация и фундаментальная физика Андерсона
@date Другие новости 11:11, окт/нояб ’24, часть 4 из 15

В недавнем выпуске научного журнала _Physical Review X_ за сентябрь 2024 [опубликована статья](https://doi.org/10.1103/PhysRevX.14.031047) с очередным развитием и без того богатых гидродинамических аналогий для квантовой физики частиц. Работа носит название «_Андерсоновская локализация блуждающих капель_», подготовили её исследователи-математики из Университета Северной Каролины, однако здесь хотелось бы рассказать не об этом.

Точнее говоря, рассказать вкратце не столько о простом и наглядном аналоге для нетривиального квантового феномена «локализации Андерсона», сколько о двух других вещах. Во-первых, о том, какой в идеале должна быть фундаментальная наука в представлениях великого физика Филипа Уорррена Андерсона. А во-вторых, о том, как ныне над воплощением этой мечты в реальность работают всё больше не физики, а математики.

Развёрнутый обзор достижений и нестандартных воззрений замечательного учёного, не так давно покинувшего этот мир в преклонном 96-летнем возрасте, можно найти в материале «_[Фил Андерсон: Человек-эпоха и его наука](https://kiwibyrd.org/2020/04/23/20h43/)_» (2020). Конкретно же для нашей истории среди тех важнейших идей нобелевского лауреата и учёного-диссидента, которые он настойчиво старался донести до научного сообщества, особый интерес представляет «фундаментальная физика согласно Андерсону».

Лучше всего, наверное, суть этой идеи доносит такая (слегка поджатая многоточиями для краткости) цитата непосредственно из знаменитого выступления учёного в Конгрессе США:

> Во множестве обобщающих лекций, которые читают мои коллеги из области физики высоких энергий, самый первый слайд их докладов – это длинная шкала масштабов, протянувшаяся от «планковской длины» (лежащей много-много ниже размеров элементарной частицы) и вплоть до размеров всего космоса в целом. Затем они делают небрежный жест в область середины этой шкалы (там, где находимся мы, наши атомы и всё прочее из нашей повседневной жизни) и заявляют примерно такое: «Тут, конечно, мы знаем уже всё, а вот действительно ФУНДАМЕНТАЛЬНАЯ наука находится по краям, на экстремально больших и малых масштабах…
> 
> Ну, прежде всего, о физике «тут» мы знаем далеко ещё не всё… [далее перечисляется целый ряд труднейших научных загадок, не находящих ответа по сию пору]
> 
> Но самое главное – и это важно подчеркнуть – НИЧЕГО из того, на что способна физика высоких энергий, не сможет оказать ни малейшей прямой помощи в решении чрезвычайно трудных проблем науки «тут»… ИХ фундаментальная физика стала уже до такой степени «фундаментальной», что перестала иметь вообще хоть какое-то отношение ко всей остальной науке…

Короче говоря, Филип Андерсон считал принципиально важным донести до людей одну простую, но по некоторым причинам крайне дискомфортную для многих учёных истину: Полагать, будто подлинно фундаментальная наука не имеет отношения к проблемам нашей повседневной жизни – это в корне неверно. На самом деле наука наша вполне может быть одновременно и фундаментальной, и полезной в реальной жизни.

О том, как ныне эта, мягко говоря, не самая популярная в физическом сообществе идея постепенно набирает всё больше и больше сторонников в области исследований конденсированных состояний вещества (или «физики тут»), с подробностями рассказывает материал «_[Большие перемены в фундаменте](https://kiwibyrd.org/2021/05/16/21h52/)_» (2021).

Но даже среди тех учёных-последователей Андерсона, кто ныне активно занимается фундаментальными аспектами физики конденсированных сред, практически все исследования сосредоточены на проблемах и феноменах сверхохлаждённой материи, конденсата Бозе-Эйнштейна, на чудесах листов графена и так далее. На тех феноменах, иначе говоря, что крайне далеки от настольных опытов со встряхиванием жидкостей и гранулятов в плоских контейнерах.

Такого рода исследованиями и экспериментами – в области фундаментально важных «гидродинамических аналогов квантовой физики» – занимаются, главным образом, учёные-математики. Ситуация выглядит довольно странно, конечно, однако убедиться в том, что дела обстоят именно так, может кто угодно.

Среди пяти соавторов той статьи, с которой начинался данный сюжет – про «Андерсоновскую локализацию блуждающих капель» – четверо (Abraham, Malkov, Ljubetic, Sáenz) являются сотрудниками Кафедры математики Университета Северной Каролины, а пятый (M. Durey) работает в Школе математики и статистики при Университете Глазго.

Научный руководитель затеи – Педро Саенц, является директором Физико-математической лаборатории, им же, по сути, и созданной на математической кафедре университета. А до 2019 года, то есть до переезда в Северную Каролину, Саенц работал в группе упоминавшегося ранее математика Джона Буша в МТИ, на математической, опять-таки, кафедре института.

Всё это, конечно же, лишь отдельные конкретные примеры. Но они, к сожалению, вполне адекватно отражают и общую ситуацию с явно недостаточным интересом физического сообщества к исследованиям HQA.

Но и это ещё не всё. Имеются отчётливые признаки того, что особо интересные результаты здесь искусственно замалчиваются и ограничиваются в распространении. О чём свидетельствует следующий сюжет.

__Источники:__
- _[Anderson Localization of Walking Droplets](https://doi.org/10.1103/PhysRevX.14.031047). By Abel J. Abraham, Stepan Malkov, Frane A. Ljubetic, Matthew Durey, and Pedro J. Sáenz. Physical Review X, Vol. 14, Iss. 3 — July — September 2024, 031047_

__Дополнительное чтение:__
- _[Фил Андерсон: Человек-эпоха и его наука](https://kiwibyrd.org/2020/04/23/20h43/) (2020)_
- _[Большие перемены в фундаменте](https://kiwibyrd.org/2021/05/16/21h52/) (2021)_
- _[Живая физика сверхтекучести (и при чем здесь гравитация)](https://kiwibyrd.org/2018/10/18/1810/). О том, как живая/активная материя наглядно воспроизводит наиболее загадочные феномены физики (2018)_

