@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2024/10/5-juggling-drop.gif
@title Осциллоны, жонглирующие каплей, и при чём здесь Шеннон
@date Другие новости 11:11, окт/нояб ’24, часть 5 из 15

В феврале 2023 года журнал _Physical Review Fluids_ опубликовал весьма примечательную по целому ряду причин статью, подготовленную учёными Чилийского Университета Сантьяго и озаглавленную так: «_[Жонглирующий солитон: новый объект типа волна-частица](https://doi.org/10.1103/PhysRevFluids.8.024401)_».

Среди того множества причин, что делают данную публикацию заслуживающей особого внимания, можно отметить, в частности, такие.

Собственно открытие сделала молоденькая студентка-младшекурсница (Camila Sandivari), в начале 2021 года во время экспериментов курсовой работы, связанной с волновой физикой жидкости, вертикально встряхиваемой в контейнере. При определённых условиях эксперимента на поверхности жидкости образуется стабильно осциллирующая волна-солитон (иначе именуемая осциллон), а Камила Сандивари случайно обнаружила, что если на такую волну падает капля той же жидкости, то она, бывает, не тонет-растворяется, а подбрасывается волной вверх. Потом ещё раз и ещё, так что процесс жонглирования может стабильно продолжаться до десятков тысяч раз. Или на протяжении часа или полутора.

По совершенно случайному, конечно же, совпадению примерно в то же самое время, в январе 2021 здесь была опубликована большая обзорно-аналитическая статья «_[Частица – это что?.. Простые ответы для трудных вопросов](https://kiwibyrd.org/2021/01/23/21h13/)_». А один из вариантов правильного ответа на вопрос выглядел там как осциллирующая одиночная волна, жонглирующая каплей… Ибо этот объект является наиболее доходчивым и наглядным гидродинамическим аналогом для устройства частицы в виде асимметрично-раздвоенной пары протон-электрон.

Крайне маловероятно, что в Чилийском Университете Сантьяго читают русскоязычные сайты kniganews или kiwiarxiv. Но совершенно достоверно известно, что случайным открытием молодой студентки сильно заинтересовались более старшие и опытные коллеги профессорского калибра. Соответствующая научная статья с описанием и анализом нового феномена была коллективно подготовлена к июню 2021 и отправлена для публикации в журнал Physical Review Fluids.

У всех из пяти соавторов статьи (за исключением студентки Сандивари) на сайте препринтов arxiv.org имеются выложенные ими публикации – как до, так и после этой. Однако именно данной работы в собраниях arxiv.org почему-то не обнаруживается. Что же касается редакции журнала Physical Review Fluids, то там статья зависла на полтора с лишним года, была принята к публикации лишь в декабре 2022 и напечатана в феврале 2023.

Новость об интересном открытии была тут же замечена. Одновременно с Physical Review Fluids про необычную волну, жонглирующую каплей, [рассказал журнал Physics Magazine](https://doi.org/10.1103/Physics.16.21), однако далее стали происходить вещи довольно странные.

Ещё один рассказ о волне-жонглёре появился вскоре [на сайте журнала New Scientist](https://www.newscientist.com/article/2359065-strange-water-wave-can-bounce-a-droplet-thousands-of-times/) (в закрытом, правда, формате, доступном лишь для подписчиков), но вот на страницы бумажного издания еженедельника именно данную публикацию почему-то не пропустили. И на этом собственно, всё…

@split
Иначе говоря, в свободном интернет-доступе об этом интересном открытии нет более практически ничего. Ни публикаций в научно-популярной прессе, ни собственно статьи учёных. Которую по неназываемым причинам авторы так и не смогли выложить ни в архив препринтов, ни на сайт Чилийского университета (в открытом для всех виде), ни куда-либо ещё (типа Sci-Hub).

Это вовсе не означает, ясное дело, что статью чилийских физиков раздобыть невозможно. Если поискать как следует, то находится обычно почти всё. Данный же файл, конкретно, теперь можно без проблем скачать для ознакомления [на Яндекс-диске](https://disk.yandex.ru/i/CdZykBU1F5XKHQ).

Но здесь речь, в общем-то, не об этом.

А о том, во-первых, что в обрисованном сюжете очередной раз и достаточно отчётливо проступают следы незримой и могущественной научной цензуры, старательно вычищающей «нежелательные» научные открытия. Подробности о чём можно найти в тексте «_[Цензура по-научному](https://kiwibyrd.org/2022/06/27/22h63/)_».

И о том, во-вторых, что вся эта тема «жонглирования каплей» самым тесным образом связана, с одной стороны, с малоизвестными трудами по жонглированию от Клода Шеннона. А со стороны другой – с тайнами ядерной физики и загадочными «промежуточными резонансами» в атомном ядре, меняющими роли у протонов и нейтронов… Сведения об этих взаимосвязях можно почерпнуть в материалах путеводителя «Там За Облаками» ([здесь](https://kniganews.org/2012/12/25/beyond-clouds-33/) и [тут](https://kniganews.org/2013/01/06/beyond-clouds-51/)), и в тексте «_[Он занимался хакингом реальности](https://kiwibyrd.org/2016/06/02/166/)_».

__Источники:__
- _[Camila Sandivari, Jacob Egge, Belén Barraza, Leonardo Gordillo, and Nicolás Mujica. Juggling soliton: A new kind of wave-particle entity](https://doi.org/10.1103/PhysRevFluids.8.024401). Physical Review Fluids, Vol. 8, Iss. 2 — February 2023, 024401. [PDF](https://disk.yandex.ru/i/CdZykBU1F5XKHQ)_
- _[Juggling Water Drops: An oscillating surface wave in a liquid can “catch” and “throw” a liquid drop in a stable cycle](https://doi.org/10.1103/Physics.16.21). By David Ehrenstein. Physics Magazine 16, 21. February 10, 2023_
- _[Strange water wave can bounce a droplet thousands of times](https://www.newscientist.com/article/2359065-strange-water-wave-can-bounce-a-droplet-thousands-of-times/). By Karmela Padavic-Callaghan. New Scientist. 16 February 2023_

__Дополнительное чтение:__
- _[Он занимался хакингом реальности](https://kiwibyrd.org/2016/06/02/166/) (2016)_
- _[Частица – это что?.. Простые ответы для трудных вопросов](https://kiwibyrd.org/2021/01/23/21h13/) (2021)_
- _[Цензура по-научному](https://kiwibyrd.org/2022/06/27/22h63/) (2022)_
- _[Обратная сторона метеорологии, или Бьёркнесы как тайна науки ХХ века](https://kiwibyrd.org/2020/09/07/20h92/)_
