@type 11:11
@image https://kiwibyrd.org/wp-content/uploads/2025/02/0-cover.jpg
@link https://kiwibyrd.org/2025/02/18/25h22/
@title Волны и вихри, или Наука творения «из ничего»
@date Другие новости 11:11, февраль 2025

_Об очередном интересном открытии физиков — из того ряда, где решение сугубо прикладной конкретной задачи таит в себе идеи фундаментальной важности._

В свежем номере научного журнала [Nature опубликована](https://doi.org/10.1038/s41586-024-08384-y) интересная и важная статья за авторством восьми учёных-физиков, представляющих восемь разных институтов Азии и Европы: Китая, Сингапура, Японии, Польши, Испании. Точнее говоря, три последних страны в этом списке представляет один замечательный человек, харьковский музыкант-композитор и физик-теоретик Константин Юрьевич Блиох, равно известный как в мире музыки, так и в сферах физической науки.

Но интересна данная работа, конечно же, не столько интернациональным составом команды (где на самом деле почти все участники являются китайскими учёными), а своими без преувеличения новаторскими результатами. Ибо этим исследователям удалось плодотворно и заманчиво по-новому — через недорогие настольные эксперименты с волнами воды — продемонстрировать на удивление тесные и глубокие взаимосвязи между очень разными областями науки. Начиная от квантовой оптики микромира, акустики и гидродинамики, и вплоть до астрофизики в космологических масштабах.

Что же делает эту работу не только интересной-новаторской, но и концептуально важной для общего прогресса науки, так это предлагаемый ею путь для выведения фундаментальной физики из тупика и затянувшегося кризиса идей. Про глубокий тупик в теориях фундамента, правда, всем учёным положено помалкивать, поэтому сами авторы в своей статье не говорят об этом ни слова. Ибо они занимаются — причём весьма успешно — подчёркнуто прикладными исследованиями с ярко выраженным потенциалом практического применения результатов.

По этой причине и статья учёных носит название «_Манипулирование частицами посредством топологических волновых структур_», и рассказывающие об этой работе публикации в СМИ особо выделяют практическую ценность результатов — с помощью терминов в заголовке типа «_аква-пинцеты_».

> Сегодня мы живём в золотую эру науки, причём **самое лучшее нам ещё только предстоит увидеть**.
> 
> Прошедшие десятилетия были свидетелями не только удивительных научных прорывов, показавших нам множество неизвестных прежде вещей в нашем нынешнем понимании природы, но что ещё более важно, **наука в целом сейчас движется от того, «что есть», к тому, что «может быть» в природе**.
> 
> Так что в будущем появится намного больше фундаментальных законов природы, которые пока что скрыты от нас в бесчисленном множестве тех **физических систем, которые мы могли бы создавать сами** из уже известных на сегодня строительных блоков.
> 
> Эта ситуация требует от нас **открытого разума в восприятии концепций единства** и прогресса в физике.

Автором процитированного фрагмента является бесспорно компетентный в этих делах физик-теоретик Роберт Дейкграф, последние полтора десятка лет возглавлявший череду очень солидных научных и государственных структур — от Института передовых исследований в Принстоне до национальной Академии наук и Министерства образования и науки в Нидерландах.

Если же для кого-то изложенные в таком виде тезисы из программного доклада большого учёного представляются несколько туманными, то так оно и было докладчиком задумано. Ибо для светил современной фундаментальной науки в её нынешнем состоянии пока что крайне неловко признавать суть новых открытий в ясных и понятных для всех выражениях.

Ну а наш проект «[новостей 11:11](https://kiwibyrd.org/2024/06/23/24h62/)» именно для того и был запущен, чтобы про удивительные научные прорывы и прежде неизвестные науке вещи рассказывать подчёркнуто «по-другому» — как можно более внятно и доходчиво. Изменяя восприятие фактов и формируя таким образом иное, более подходящее для человеческой жизни будущее.

