@image https://kiwibyrd.org/wp-content/uploads/2025/05/2553-remview.jpg
@title Двойной слепой и Парапсихология
@date Май 2025
@type 11:11
@link https://kiwibyrd.org/2025/05/21/25h53/#more-8048

__Строго научные методы исследований давно освоены в работе с чудесами экстрасенсов. Но открыто признавать это не принято. Ибо — неловко как-то. Да и страшно…__

Подготовка большого цикла материалов с общей темой «[Время научного гностицизма](https://kiwibyrd.org/2024/12/26/24hc3/)» естественным образом вывела расследование на одну любопытнейшую книгу. В переводе на русский полное название этой работы звучит примерно так: «_Окончательная машина времени: Восприятие времени дистанционным наблюдателем и предсказания для нового тысячелетия._»

Автором книги является [уже не раз](https://kiwibyrd.org/2025/01/03/25h11/) [появлявшийся](https://kiwibyrd.org/2021/04/25/21h43/) в текстах киви-архива Джо Макмонигл, в прошлом офицер и экстрасенс военной разведки США. Более известный по рассекреченным разведывательным отчётам как _Remote Viewer 001_ (дистанционный наблюдатель номер 1), Макмонигл сотни раз успешно выполнял такие шпионские миссии, которых с научной точки зрения не могло быть в принципе.

Ибо у науки нашей на сегодняшний день нет абсолютно никакой теоретической базы ни для парапсихологии вообще, ни для дистанционного наблюдения конкретнее, ни для объяснения механизма получения тех разведданных, которые стабильно добывали Макмонигл и его коллеги-экстрасенсы в рамках своей секретной государственной службы.

Но поскольку прагматичное начальство разведслужб куда больше интересовали практические результаты работы, а не полное отсутствие теоретического фундамента, финансирование данного экспериментального проекта продолжалось свыше полутора десятков лет.

Более того, под эти исследовательские эксперименты и «прикладные миссии» на их основе с самого начала была подведена весьма прочная методическая база. Во-первых, потому что бюджетные деньги под проект дают на основе подобающей формальной документации. А во-вторых, самое главное, чтобы реально были обеспечены принципы доказательной экспериментальной науки. Ибо учёные-разработчики этих методик и протоколов как никто другой были сами заинтересованы в том, чтобы результаты их парапсихологических исследований соответствовали самым строгим критериям эмпирической науки.

Ведь, как известно, парапсихология — это далеко не единственная область таких научных знаний, в основе которой нет, строго говоря, никакой теоретической базы. А есть лишь набор практических методов и протоколов, следуя которым удаётся стабильно добиваться желаемых результатов. Именно так, в частности, устроены ярчайшие примеры эмпирических наук — медицина и криминалистика.

Самой же надёжной основой для любой эмпирической науки, выстроенной на опытах и наблюдениях, являются [слепые методы тестирования](https://kiwibyrd.org/2013/04/18/2007-06/) и их более строгие разновидности. Так, если «простой слепой» метод обычно требует, чтобы лишь испытуемые не знали, что именно они тестируют, то «двойной слепой» метод должен обеспечивать НЕведение как у испытуемых, так и у организаторов, предоставляющих объект для тестирования.

Давно разработаны и ещё более строгие «тройные слепые» методы, когда и те, кто готовит материал для тестирования, тоже не знают, каков тут объект проверки и/или желаемые результаты теста. Но здесь, однако, особый интерес представляют не эти известные методики, а факты сопоставления протоколов парапсихологии и, скажем, криминалистики.

Ибо, если кто вдруг не в курсе, в современной реальной криминалистике протоколы и методы выявления преступников или факта преступления до сих пор не выдерживают никакой критики со стороны строгих подходов эмпирической науки. Подробности на данный счёт можно найти в материале «[_Мусор науки_](https://kiwibyrd.org/2016/11/13/1611/)».

Что же касается подробностей о протоколах и методах парапсихологии — на конкретном примере Дистанционного Наблюдения — то об этом весьма обстоятельно и рассказывает Джозеф Макмонигл во вступительной главе своей книги _The Ultimate Time Machine_.




