@image https://kiwibyrd.org/wp-content/uploads/2025/06/carolclock.jpg
@link https://kiwibyrd.org/2025/06/01/25h61/#more-8058
@title Устройство Времени в проекциях и раздвоениях
@date Июнь 2025
@type 11:11

_Очередной эпизод сериала «Время научного гностицизма»._
_Ранее: [часть 1](#20241226_gnosticism.md); [часть 2](#20250406_time.md)_

Если кто вдруг успел позабыть или пока ещё просто не в курсе, то развиваемый здесь путь познания мира под названием Научный Гностицизм — это такая ересь с любой стороны. То есть осознанно иной образ мыслей. Иной как для воззрений традиционной религии, так и для официальной науки (давно пытающейся превратить себя в ещё одну, посюстороннюю религию).

Также можно говорить, что развитие идей научного гностицизма — это путь к Истине через удаление из науки многочисленных табу. Сильно напоминающих табу религиозные и препятствующих полноценному освоению знаний во всём их богатстве и разнообразии.

Если же говорить не в общем и целом о больших проблемах науки, скованной догмами и запретами, а конкретно об отсутствии понимания у учёных природы Времени, то здесь для реального прогресса необходимо, как минимум, снятие трёх следующих табу:

- [Табу на эфир](https://kniganews.org/2023/03/19/ether/);
- [Табу на тахионный кристалл](http://kniganews.org/map/w/10-00/hex8b/);
- [Табу на «секретный принцип Паули»](https://kiwibyrd.org/2025/04/16/25h42/), также известный как Раздвоение и Уменьшение Симметрии.

Концепция релятивистского эфира, как было показано Полем Дираком ([в части 1](#20241226_gnosticism.md)), не только упрощает научную картину мира, более внятно сопрягая теорию относительности с квантовой физикой, но и естественным образом возвращает в фундамент науки понятия абсолютного отсчёта времени и абсолютной одновременности событий.

Концепция сверхтекучего тахионного кристалла (что было показано [в части 2](#20250406_time.md)), трактует 5D-пространство — или «балк» — как такую ламинированную структуру памяти материи, где каждый слой или «срез одновременности» является снимком состояния нашей 4D-вселенной — или «границы-оболочки» — в каждый дискретный момент времени.

Что же касается «секретного принципа Паули», то это, фактически, универсальный ключ к постижению Единства вселенной через парадоксальное, асимметрично-раздвоенное устройство у всего, что есть в мире. Включая Материю и Сознание, Пространство и Время — как [разные аспекты или стороны Единого](https://kniganews.org/2017/12/21/hte3/).

Про асимметричную суть в раздвоении мембраны Пространства и частиц Материи здесь уже рассказывалось неоднократно и [со множеством подробностей](https://kniganews.org/2022/05/14/obb-asymmetry/). В [других обстоятельных](https://kniganews.org/2023/03/08/fourminds/) материалах [расследований](https://kniganews.org/2023/06/02/ornithology/) собраны свидетельства и факты раздвоения на асимметричные половины в устройстве Сознания.

Теперь же, очевидно, пора аналогичным образом рассмотреть и Время. А поскольку эта асимметрично раздвоенная конструкция в буквальном смысле имеет не только нетривиальную топологию, но ещё и многомерную геометрию, то в постижении устройства Времени должны сильно помочь несколько проекций и сечений в разных плоскостях…

